Factoids

Browse all the factoids the bot knows about.

SubjectIs/AreStatement
5 months 6 days ago <heydemo> tell Druplicon thisisso self-referential
5 o'clockis<reply> no not yet jp_stacey
5-6isConverting 5.x modules to 6.x - roadmap http://drupal.org/node/114774, automated module conversion http://drupal.org/project/deadwood (Convert modules on-line: http://boombatower.com/tools/deadwood)
5.0is<reply>Drupal 5.0 was released in January of 2007.
5.3.10is<reply>Drupal 8 will require PHP 5.3.10 starting March 15. http://groups.drupal.org/node/287133
50 waysis<reply>There must be 50 ways.... http://www.youtube.com/watch?v=dLgASF277RQ
500is<reply>"500 Internal Server Error" error - https://www.drupal.org/node/416906
5failedishttp://drupal.org/node/1023440
6 to 7is<reply>see 6-7?
6-7isfor modules: http://drupal.org/update/modules/6/7 and is also for themes: http://drupal.org/update/theme/6/7
6/7is<reply>see 6-7?, also 0.857142857
666ismostly evil. Just not as evil at 777.
7 of 9isperfection! Resistance is futile! http://www.artasylum.com/wp-content/uploads/2012/11/7of9.jpg
7.32is<reply>Fixes a highly critical bug. Update now. Like, NOW now. https://www.drupal.org/SA-CORE-2014-005
7.35is<reply>7.35 introduced an API change which may cause issues with user_pass_rehash() check any installed contrib modules (LoginToboggan, PRLP, i18n) for Patches/Updates if you're having issues with one-time-login links or user password resets :-)
7.7is<reply>Drupal 7.7 is equivalent to 7.6, so if you are running 7.6, you don't need to upgrade.
777isthe evil disguised. Evil+111=777. NEVER NEVER NEVER use this file mode in ANY file, in Drupal or anything else! It is high security risk. To securing file permissions and ownership in Drupal see http://drupal.org/node/244924 There is even an ubuntu script to help you.
7upishttp://drupal.org/project/sevenup
7v8is<reply>If you are building a site with many contributed modules, you will need to evaluate the status of each module in order to decide between 7 and 8.
8.0.xis`git fetch --prune` more at https://twitter.com/alexpott/status/494800137269829632
8.0.xisProbably an issue with bot #2793
8.0.x failisDrupal core - 8.0.x on Wed, 10/07/2015 - 10:14:35 - pifr is on its last legs and some of them are broken - pressed retest (alexpott)
8.1.0is<reply>Drupal 8.1.0, the next planned minor release of Drupal 8, is scheduled for Wednesday, April 20, 2016. See https://groups.drupal.org/node/508968
8.x repoishttp://drupalcode.org/project/drupal.git/tree/refs/heads/8.x
8.x RTBCishttps://drupal.org/project/issues/drupal?status=14&version=8.x

Pages